///
/// Hyperspace by HTML5 UP
/// html5up.net | @ajlkn
/// Free for personal and commercial use under the CCA 3.0 license (html5up.net/license)
///

/* Image */

	.image {
		border-radius: _size(border-radius);
		border: 0;
		display: inline-block;
		position: relative;

		img {
			border-radius: _size(border-radius);
			display: block;
		}

		&.left,
		&.right {
			max-width: 50%;

			img {
				width: 100%;
			}
		}

		&.left {
			float: left;
			margin: 0 1.5em 1em 0;
			top: 0.25em;
		}

		&.right {
			float: right;
			margin: 0 0 1em 1.5em;
			top: 0.25em;
		}

		&.fit {
			display: block;
			margin: 0 0 _size(element-margin) 0;
			width: 100%;

			img {
				width: 100%;
			}
		}

		&.main {
			display: block;
			margin: 0 0 (_size(element-margin) * 1.5) 0;
			width: 100%;

			img {
				width: 100%;
			}
		}
	}

	.highlights-container {
		display: flex;
		flex-flow: row wrap;
		align-items: start;

		& img {
			// -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
			// filter: grayscale(100%);
			flex: 1 1 100%;
			max-width: 100%;
			padding: 2em;
			padding-left: 0;
			// transition-property: 'max-width, grayscale';
			// transition-timing-function: ease-in;
			// transition-duration: .2s;
			
			// &:hover {
			// 	-webkit-filter: grayscale(0%); /* Safari 6.0 - 9.0 */
			// 	filter: grayscale(0%);
			// 	max-width: 100%;
			// }
		}
	}	